POODLE: SSLv3 vulnerability

By Services Updates

applied the remove_ssl3 security patch for X-cart stores using v 4.4.2

https://www.tricoatstore.com/
http://www.weneedsigns.com/
http://vitamoreusa.com/
http://www.amtfcorp.com/
http://www.drycleanmonster.com/

Tagged under: